#set terminal postscript eps enhanced color "Times-Roman" 28
#set output 'campos-rho-geral10mev-color.eps'
#
# para sem cor:
set terminal postscript eps enhanced "Times-Roman" 26 
set output 'campos-rho.eps'

################# para usar acentos:

set encoding utf8

#################

set autoscale

#set title 'Fracao de particulas'

#set logscale y
set key noautotitle

set key right
set key top
set key noautotitle
set key height 0.5

#set nokey
#unset key


set label '{/Symbol s}_0' at 9,1000 font "Times-Roman,22"

set label '{/Symbol w}_0' at 8,1300 font "Times-Roman,22"

set label '-{/Symbol r}_{03}' at 9,350 font "Times-Roman,23"


##########################################
#set xlabel '{/Symbol r}/{/Symbol r}_0'
set xlabel 'n_B/{n}_0'
set xrange [0.0:12]


set mxtics 2

set ylabel 'Meson fields (MeV)'
#set yrange [-10:100]
##########################################

plot '../fort.30' u ($1):2 with lines lt 1, \
'../fort.30' u ($1):3 with lines lt 5,\
'../fort.30' u ($1):4 with lines lt 9


















#'fort.30' u ($1/.145):5 with lines 4,
#'fort.30' u ($1/.145):6 with lines 1

#'fort.62' u ($1/.145):4 smooth bezier with lines 9



#plot 'campos.out' u 1:2 t "{/Symbol s}" with lines 1, \
#'campos.out' u 1:3 t "{/Symbol w}" with lines 5, \
#'campos.out' u 1:4 t "{/Symbol r}" with lines 9



#plot 'campos.out' u 1:2 t "{/Symbol s}^{*} sem ({/Symbol s}^{*} , {/Symbol f})" with lines 1, \
#'campos-strange.out' u 1:2 t "{/Symbol s} com ({/Symbol s}^{*} , {/Symbol f})" with lines 2, \
#'campos.out' u 1:3 t "{/Symbol w} sem ({/Symbol s}^{*} , {/Symbol f})" with lines 10, \
#'campos-strange.out' u 1:3 t "{/Symbol w} com ({/Symbol s}^{*} , {/Symbol f})" with lines 4,\
#'campos.out' u 1:4 t "{/Symbol p} sem ({/Symbol s}^{*} , {/Symbol f})" with lines 5, \
#'campos-strange.out' u 1:4 t "{/Symbol p} com ({/Symbol s}^{*} , {/Symbol f})" with lines 6


#'eost0g.out' u 1:3 with lines 5,\
#'eost0g-strange.out' u 1:2 with lines 10,\


#'octetog-comestranho.out' u 1:2 with lines 1,\
#'octetog-comestranho.out' u 1:3 with lines 2,\
#'octetog-comestranho.out' u 1:4 with lines 10,\
#'octetog-comestranho.out' u 1:5 with lines 4,\
#'octetog-comestranho.out' u 1:6 with lines 5,\
#'octetog-comestranho.out' u 1:7 with lines 6,\
#'octetog-comestranho.out' u 1:8 with lines 8,\
#'octetog-comestranho.out' u 1:9 with lines 9,\
#'octetog-comestranho.out' u 1:10 with lines 3, \
#'octetog-comestranho.out' u 1:11 with lines 11

# 1:2=eletron, 1:3=muon, 1:4=neutron,1:5=proton,1:6=lambda,1:7=sigma-,1:8=sigma0,1:9=sigma+,
# 1:10=cascade-,1:11=cascade0

reset

#with lines 4
#'octetog-comestranho.out' u 2:3 t "with ({/Symbol s}^{*} , {/Symbol f})" with lines 3,\
#'octetog-semestranho.out' u 2:3 t "with ({/Symbol s}^{*} , {/Symbol f})" with lines 7,\


